/* Global Styles */

body {
    position: relative;
    height: 100%!important;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #4E5E6A;
    overflow-x: hidden;
}

html {
    height: 100%!important;
    position: relative;
}

a:hover,
a:active,
a:focus {
    outline: none!important;
}

.pace .pace-progress {
    background: #9d40ef;
}

.pace .pace-progress-inner {
    box-shadow: 0 0 10px #9d40ef, 0 0 5px #9d40ef;
}

.pace .pace-activity {
    border-top-color: #9d40ef;
    border-left-color: #9d40ef;
    margin-top: 60px;
}


/* Typography */

p {
    display: block;
    font-size: 16px;
    font-weight: 200;
    letter-spacing: normal;
    line-height: 28px;
    margin: 0px 0px 10px 0px;
    font-style: normal;
    white-space: normal;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

h3,
h4,
h5 {
    font-weight: 600;
}


/* Buttons */

.btn {
    font-size: 13px;
    border: 1px solid transparent;
    border-radius: 0;
    outline: none!important;
}

.btn-addon i {
    position: relative;
    float: left;
    width: 35px;
    height: 35px;
    margin: -7px -13px;
    margin-right: 12px;
    line-height: 34px;
    text-align: center;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    background-color: rgba(0,0,0, 0.1);
}

.btn-rounded.btn-addon i {
    margin: -7px -16px;
    margin-right: 15px;
    border-radius: 50px;
}

.btn-rounded.btn-addon.btn-sm i {
    margin: -7px -16px;
    margin-right: 10px;
    border-radius: 50px;
}

.btn-lg {
    line-height: inherit;
}

.btn-lg.btn-addon i {
    width: 45px;
    height: 45px;
    margin: -11px -17px;
    margin-right: 16px;
    line-height: 45px;
}

.btn-sm.btn-addon i {
    width: 30px;
    height: 30px;
    margin: -6px -11px;
    margin-right: 10px;
    line-height: 30px;
}

.btn-xs.btn-addon i {
    width: 22px;
    height: 22px;
    margin: -2px -6px;
    margin-right: 5px;
    line-height: 22px;
    font-size: 10px;
}

.btn-default {
    background-color: #fff;
    color: #333;
    border: 1px solid #e5e5e5;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-group.open .btn-default.dropdown-toggle,
.btn.btn-default.active {
    background-color: #f1f1f1;
    border: 1px solid #e5e5e5;
}

.btn-primary {
    background-color: #7a6fbe;
    color: #fff;
    border: 1px solid transparent;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-group.open .btn-primary.dropdown-toggle,
.btn.btn-primary.active {
    background-color: #6a5fac;
    border: 1px solid transparent;
}

.btn-success {
    background-color: #22BAA0;
    color: #fff;
    border: 1px solid transparent;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-group.open .btn-success.dropdown-toggle,
.btn.btn-success.active {
    background-color: #1DB198;
    border: 1px solid transparent;
}

.btn-danger {
    background-color: #f25656;
    color: #fff;
    border: 1px solid transparent;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-group.open .btn-danger.dropdown-toggle,
.btn.btn-danger.active {
    background-color: #e14444;
    border: 1px solid transparent;
}

.btn-info {
    background-color: #12AFCB;
    color: #fff;
    border: 1px solid transparent;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-group.open .btn-info.dropdown-toggle,
.btn.btn-info.active {
    background-color: #08A7C3;
    border: 1px solid transparent;
}

.btn-warning {
    background-color: #f2ca4c;
    color: #fff;
    border: 1px solid transparent;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-group.open .btn-warning.dropdown-toggle,
.btn.btn-warning.active {
    background-color: #e8bf40;
    border: 1px solid transparent;
}

.btn-rounded {
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 50px;
}

.btn-group.open .dropdown-toggle {
    box-shadow: none;
}


/* Forms */

label {
    font-size: 13px;
    font-weight: normal;
}

.controls label {
    display: block;
}

.form-control {
    background: #fff;
    border-radius: 20px;
    border: 1px solid #dce1e4;
    box-shadow: none!important;
    font-size: 13px;
    padding: 6px 10px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

input[disabled] {
    background: #f7f7f7;
    border-color: #d2d7db;
}

.form-control:focus {
    border: 1px solid #bdc5c9;
    background: #fff;
}

.help-block {
    margin-bottom: 5px;
}

.form-group.has-success .form-control,
.form-group.has-warning .form-control,
.form-group.has-error .form-control {
    box-shadow: none;
}

.form-group.has-success .form-control:focus {
    border: 1px solid #22BAA0;
    background: #fff;
}

.form-group.has-warning .form-control:focus {
    border: 1px solid #f6d433;
    background: #fff;
}

.form-group.has-error .form-control:focus {
    border: 1px solid #f25656;
    background: #fff;
}

.form-group.has-success label {
    color: #22BAA0;
}

.form-group.has-warning label {
    color: #f6d433;
}

.form-group.has-error label {
    color: #f25656;
}

label.error {
    color: #a94442;
    font-weight: bold;
    margin-top: 5px;
    float: left;
    font-size: 12px;
}

input.form-control.input-rounded {
    border-radius: 30px;
}

.input-group .btn {
    padding: 7px 12px;
}

ol.linenums {
    margin: 0;
}



/* CSS Utilities */
/* Margins & Paddings */

.no-s {
    margin: 0px!important;
    padding: 0px!important;
}

.no-m {
    margin: 0;
}

.no-p {
    padding: 0;
}

.m {
    margin: 15px;
}

.m-t-xxs {
    margin-top: 5px;
}

.m-r-xxs {
    margin-right: 5px;
}

.m-b-xxs {
    margin-bottom: 5px;
}

.m-l-xxs {
    margin-left: 5px;
}

.m-t-xs {
    margin-top: 10px;
}

.m-r-xs {
    margin-right: 10px;
}

.m-b-xs {
    margin-bottom: 10px;
}

.m-l-xs {
    margin-left: 10px;
}

.m-t-sm {
    margin-top: 15px;
}

.m-r-sm {
    margin-right: 15px;
}

.m-b-sm {
    margin-bottom: 15px;
}

.m-l-sm {
    margin-left: 15px;
}

.m-t-md {
    margin-top: 20px;
}

.m-r-md {
    margin-right: 20px;
}

.m-b-md {
    margin-bottom: 20px;
}

.m-l-md {
    margin-left: 20px;
}

.m-t-lg {
    margin-top: 25px;
}

.m-r-lg {
    margin-right: 25px;
}

.m-b-lg {
    margin-bottom: 25px;
}

.m-l-lg {
    margin-left: 25px;
}

.m-t-xxl {
    margin-top: 30px;
}

.m-r-xxl {
    margin-right: 30px;
}

.m-b-xxl {
    margin-bottom: 30px;
}

.m-l-xxl {
    margin-left: 30px;
}

.m-t-n-xxs {
    margin-top: -5px;
}

.m-r-n-xxs {
    margin-right: -5px;
}

.m-b-n-xxs {
    margin-bottom: -5px;
}

.m-l-n-xxs {
    margin-left: -5px;
}

.m-t-n-xs {
    margin-top: -10px;
}

.m-r-n-xs {
    margin-right: -10px;
}

.m-b-n-xs {
    margin-bottom: -10px;
}

.m-l-n-xs {
    margin-left: -10px;
}

.m-t-n-sm {
    margin-top: -15px;
}

.m-r-n-sm {
    margin-right: -15px;
}

.m-b-n-sm {
    margin-bottom: -15px;
}

.m-l-n-sm {
    margin-left: -15px;
}

.m-t-n-md {
    margin-top: -20px;
}

.m-r-n-md {
    margin-right: -20px;
}

.m-b-n-md {
    margin-bottom: -20px;
}

.m-l-n-md {
    margin-left: -20px;
}

.m-t-n-lg {
    margin-top: -25px;
}

.m-r-n-lg {
    margin-right: -25px;
}

.m-b-n-lg {
    margin-bottom: -25px;
}

.m-l-n-lg {
    margin-left: -25px;
}

.m-t-n-xxl {
    margin-top: -30px;
}

.m-r-n-xxl {
    margin-right: -30px;
}

.m-b-n-xxl {
    margin-bottom: -30px;
}

.m-l-n-xxl {
    margin-left: -30px;
}

.p {
    padding: 15px;
}

.p-h-xxs {
    padding-left: 5px;
    padding-right: 5px;
}

.p-h-xs {
    padding-left: 10px;
    padding-right: 10px;
}

.p-h-sm {
    padding-left: 15px;
    padding-right: 15px;
}

.no-p-h {
    padding-left: 0;
    padding-right: 0;
}

.no-p-v {
    padding-top: 0;
    padding-bottom: 0;
}

.p-h-md {
    padding-left: 20px;
    padding-right: 20px;
}

.p-h-lg {
    padding-left: 25px;
    padding-right: 25px;
}

.p-h-xxl {
    padding-left: 30px;
    padding-right: 30px;
}

.p-v-xxs {
    padding-top: 5px;
    padding-bottom: 5px;
}

.p-v-xs {
    padding-top: 10px;
    padding-bottom: 10px;
}

.p-v-sm {
    padding-top: 15px;
    padding-bottom: 15px;
}

.p-v-md {
    padding-top: 20px;
    padding-bottom: 20px;
}

.p-v-lg {
    padding-top: 25px;
    padding-bottom: 25px;
}

.p-v-xxl {
    padding-top: 30px;
    padding-bottom: 30px;
}


/* Icons */

.icon-xs {
    font-size: 12px;
}

.icon-sm {
    font-size: 14px;
}

.icon-md {
    font-size: 16px;
}

.icon-lg {
    font-size: 18px;
}

.icon-state-default {
    color: #ccc;
}

.icon-state-primary {
    color: #7a6fbe;
}

.icon-state-success {
    /*color: #22BAA0;*/
    color: #9d40ef;
}

.icon-state-info {
    color: #12AFCB;
}

.icon-state-warning {
    color: #f6d433;
}

.icon-state-danger {
    color: #f25656;
}


/* Navbar */


.navbar {
    height: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0px 1px 8px 0px rgba(51, 51, 51, 0.2);
    -moz-box-shadow: 0px 1px 8px 0px rgba(51, 51, 51, 0.2);
    box-shadow: 0px 1px 8px 0px rgba(51, 51, 51, 0.2);
    margin-top: -300px;
    background: #fff;
}

.navbar.whiteHeader {
    margin-top: 0;
}

.navbar .navbar-toggle {
    color: #5f5f5f!important;
    font-size: 14px!important;
}

.navbar.whiteHeader ul li a {
    color: #5f5f5f;
}

.navbar.whiteHeader .navbar-header .navbar-brand {
    color: #5f5f5f;
}

.navbar .navbar-header .navbar-brand {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    height: 60px;
    padding: 20px 15px;
    font-size: 20px;
}

.navbar .navbar-header button {
    color: #fff;
}

.navbar ul li a {
    color: #fff;
    background: transparent;
}

.navbar ul li a:hover {
    background: transparent;
}

.navbar ul li a:focus,
.navbar ul li a:active,
.navbar ul li.active a {
    background: transparent;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .navbar ul li.active a {
        background: transparent;
        border-top: 2px solid #9d40ef;
        padding-top: 18px;
    }

    .navbar.whiteHeader ul li.active a {
        color: #333;
    }
}

@media (max-width: 768px) {
    #navbar {
        background: #fff;
        -webkit-box-shadow: 0px 1px 8px 0px rgba(51, 51, 51, 0.2);
        -moz-box-shadow: 0px 1px 8px 0px rgba(51, 51, 51, 0.2);
        box-shadow: 0px 1px 8px 0px rgba(51, 51, 51, 0.2);
    }
}


/* Home */

.home, .features-section {
    width: 100%;
    height: 100%;
    position: relative;
    background: url('../images/home-image.jpeg') fixed;
    background-size: cover;
}
.case-study-content-screen-title {
    width: 100%;
    height: 100%;
    position: relative;
    background-size: cover;
    background: url('../images/case-study-cover-image.jpeg') fixed 50%;
}
.blog-screen-title {
    width: 100%;
    height: 100%;
    position: relative;
    background-size: cover;
    background: url('../images/blog.jpg') fixed 50%;
}
.features-section, .case-study-content-screen-title, .blog-screen-title {
    height: 60%;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
}

.home-text, .section-details-main-text {
    position: absolute;
    top: 30%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 257px;
    margin-top: -110.5px;
    color: #fff;
    text-align: center;
}

.section-details-main-text {
    top: 58%;
}
.home-text > a.btn, .section-details-main-text > a.btn {
    margin: 0 5px;
}

.home-text h1, .section-details-main-text h1 {
    font-size: 26px;
    letter-spacing: 0.3px;
    color: #ffffff;
    font-weight: 300;
    margin-bottom: 50px;
    margin-top: 20px;
}
.home-text h1 {
    font-size: 24px;
}
.section-details-main-text h1 {
    margin-bottom: 10px;
}
.section-details-main-text h1 {
    font-size: 30px;
}
.languages {
    margin-top: 120px;
}
.languages h4, .languages h2{
    font-family: inherit !important;
    font-weight: 200;
}
#loginModal .modal-footer {
    text-align: center;
}
.home-text h4 {
    font-size: 14px;
    letter-spacing: 0.1px;
    color: inherit;
    /*margin-top: 130px;*/
}

.home-text p, .section-details-main-text p {
    font-size: 14px;
    letter-spacing: 0.1px;
    color: #ffffff;
}
.request-button {
    margin-top: 20px;
}
@media (max-width: 1024px) {
    .languages {
        margin-top: 50px;
        margin-bottom: 10px;
    }
}
@media (max-width: 1440px) {
    .languages {
        margin-top: 50px;
        margin-bottom: 10px;
    }
}
@media (max-width: 768px) {
    .home-text h1 {
        font-size: 26px;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .home-text p {
        font-size: 16px;
    }
    .languages {
        margin-top: 30px;
        margin-bottom: 10px;
    }
    .logo-text {
        padding-bottom: 20px;
    }
}
@media (max-width: 425px) {
    .home-text h1 {
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .logo-text {
        padding-bottom: 10px !important;
    }
    .languages {
        margin-top: 30px;
        margin-bottom: 5px;
    }
    .request-button {
        margin-top: 10px !important;
    }
}
@media (max-width: 375px) {
    .request-button {
        margin-top: 10px !important;
    }
}
.scroller {
    position: absolute;
    bottom: 3%;
    left: 0;
    right: 0;
    /*top :10px;*/
    width: 18px;
    margin: 0 auto;
    color: #fff;
    text-align: center;

}

.mouse {
    height: 31px;
    width: 18px;
    border-radius: 12px;
    transform: none;
    border: 2px solid white;
    top: 170px;
}

.wheel {
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    position: relative;
}

.wheel {
    -webkit-animation: mouse-wheel 1.2s ease infinite;
    -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
}

@-moz-keyframes mouse-wheel {
    0% { top: 1px; }
    50% { top: 2px; }
    100% { top: 3px;}
}

@-webkit-keyframes mouse-scroll {
    0%   { opacity: 0;}
    50%  { opacity: .5;}
    100% { opacity: 1;}
}

@-moz-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}

@-o-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}

@keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}



/* Features */


.features-list {
    padding-top: 70px;
}
.features-with-icons .features-list {
    padding-top: 70px;
    padding-bottom: 70px;
}
.features-list .col-sm-4 {
    margin-bottom: 20px;
    text-align: center;
    /*cursor: pointer;*/
}

.features-with-icons .features-list .col-sm-4 {
    margin-bottom: 0px;
}

.feature-icon {
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    line-height: 100px;
    font-size: 40px;
    color: #9d40ef;
    border: 2px solid #9d40ef;
    width: 100px;
    height: 100px;
    font-size: 35px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.features-list h2 {
    margin-right: 20px;
    margin-left: 20px;
}

.features-list .col-sm-4 .btn-link {
    color: #22BAA0;
}

.features-list .col-sm-4 p {
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
}

#section-1 {
    padding: 45px 0;
    background: #f7f7f7;
}

.iphone-img {
    display: block;
    margin: 0 auto;
}

.tabs-style-linebox {
    margin-top: 20px;
}

.tabs-style-linebox .content-wrap section p {
    font-size: 14px;
}

ul.features-list-2 li {
    padding: 15px;
    font-size: 16px;
    font-weight: 200;
}

#section-2 {
    padding: 45px 0;
    /*background: #f1f1f1;*/
}

/*#section-2 p {*/
    /*font-size: 14px;*/
/*}*/

#section-3, #case, #demo {
    background-color: #2E3A48;
    position: relative;
}
#demo {
    background-color: #2E3A48;
}
#section-3 .carousel {
    padding: 50px 0 20px 0;
    color: #fff;
    position: relative;
}

#section-3 .carousel .item {
    padding-bottom: 60px;
    text-align: center;
}

#section-3 .carousel .item p {
    font-size: 14px;
}

#section-3 .carousel .item span {
    font-size: 12px;
    color: #ccc;
}


/* Modals */

.modal {
    z-index: 9999;
}

.modal-content {
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    border: 0;
    border-radius: 0;
    color: #4E5E6A;
}

.modal-header {
    padding: 20px 20px 20px 20px;
    overflow: hidden;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: 0!important;
    height: 55px;
    font-size: 14px;
    font-weight: 600;
}

.modal-body {
    position: relative;
    padding: 20px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.modal-footer {
    position: relative;
    padding: 20px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border: 0;
}

.modal-header + .modal-body {
    padding: 0 20px 10px 20px;
}

.modal-body + .modal-footer {
    padding: 0 20px 20px 20px;
}

.modal-open {
    overflow-y: auto!important;
}

.modal-open {
    padding: 0!important;
}

.modal-backdrop {
    z-index: 999;
}


/* Contact */

#contact {
    text-align: center;
    padding: 20px 0;
    /*margin-top: 20px;*/
    background: #FFFFFF;
}

#contact textarea {
    padding: 10px 16px;
}

.contact-button {
    padding: 0;
    font-size: 25px;
    height: 75px;
    width: 75px;
    border-radius: 50%;
    line-height: 75px;
    cursor: auto;
}

@media (max-width: 768px) {
    .contact-name {
        margin-bottom: 15px;
    }
}

/* Login */
.loader {
    text-align: center;
    display: none;
}
#loginError, #ChangePasswordError, #forgotPasswordError,.form-error {
    color: #f25656;
}
#loginError {
    margin-bottom: 15px;
}

.has-error label {
    margin-top: 10px;
    width: 100%;
    text-align: left;
}

/* Footer */

footer {
    padding: 20px;
    background-color: #2f3a49;
    color: #ffffff;
}

/* Buttons */
.primary-button {
    font-size: 18px;
    letter-spacing: 0.2px;
    padding: 5px 50px;
    font-weight: 300;
    min-width: 169px;
    border-radius: 23px;
    background: #9d40ef;
    color: #ffffff;
    border: solid 2px #9d40ef;
}

.btn-primary, .primary-button:hover, .primary-button:focus {
    border: solid 2px #9d40ef;
    color: #9d40ef;
    background: #ffffff;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #ffffff;
    background: #9d40ef;
    border: solid 2px #9d40ef;
}

.btn-primary:hover {
    color: #ffffff;
    background: #9d40ef;
    border: solid 2px #9d40ef;
}

.btn-primary, .btn-primary:active {
    color: #9d40ef;
    background: #ffffff;
    border: solid 2px #9d40ef;
}
.btn-filled-primary {
    font-size: 20px;
    color: #ffffff !important;
}
.btn-filled-primary:hover,.btn-filled-primary:active:hover,.btn-filled-primary:focus, .btn-filled-primary:active:focus, .btn-filled-primary:active{
    color: #9d40ef !important;
    background: #ffffff;
    border: solid 2px #9d40ef;
}
.btn-filled-primary {
    margin-top: 20px;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background: #9d40ef;
    border: solid 2px #9d40ef;
}
.logo-image {
    width: 89px;
    height: 74px;
}
.logo-text {
    padding: 20px 0px 70px 10px;
}
.logo-text img {
    width: 132px;
    height: 20px;
}
.top-bar-logo {
    width: 144px;
    margin-top: -5px;
}
.home-screen-help-text {
    padding: 0px 10px;
}
.home-screen-help-text p{
    font-size: 16px;
    letter-spacing: 0.2px;
    color: #ffffff;
}
.forgot-password-link {
    margin-bottom: 10px;
}
.case-study-section {
    color: #ffffff;
    padding: 30px 10px;
}
.case-study-section a {
    color: #ffffff;
}
.case-study-section button {
    margin: 30px 0px;
}
.case-study-section button:hover, .case-study-section button:focus {
    background: #ffffff;
    border: 1px solid #9d40ef;
    color: #9d40ef;
}
.image-section {
    margin-top: 10px;
    /*box-shadow: 10px 10px 29px -9px #a1a1a1;*/
    padding-right: 0px;
    padding-left: 10px;
}
.image-section img {
    /*height: 250px;*/
    width: 400px;
}
.feature-3 img {
    width: 300px;
}
.text-section {
    padding-left: 40px;
    padding-right: 40px;
}
.text-section .btn-link {
    color: #9d40ef;
    font-size: 16px;
}
.separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
    background: #cccccc;
    text-align: center;
}
#loginModal, #forgotPasswordModal {
    top: 10%;
}
#contactModal {
    top: 15%;
}
#contactModal .close {
    color: #ffffff;
}
#contactModal .modal-header {
    background: #9d40ef;
    color: #ffffff;
}
#contactModal button {
    padding-bottom: 30px;
}
#contactModal .modal-header h3 {
    margin-top: -2px;
}
.section-details {
    /*background: #f1f1f1;*/
    padding: 50px 0px;
}
.section-details h4 {
    padding-top: 5px;
    color: #b4b4b4;
    font-weight: 200;
}
.icon-paragraph {
    padding: 20px 0px;
}
.icon-paragraph i {
    /*margin-top: -7px;*/
    color: #9d40ef;
}
.features-with-icons {
    background: #f1f1f1;
}
#contact h3 {
    padding: 10px 0px 10px 0px;
    margin: 20px 0px;
}
.contact-button:hover {
    background: #ffffff;
    color: #9d40ef;
}
.features-image-text-section {
    padding: 20px 0px;
}
.text-section h1 {
    margin-top: 5px;
}
.section-details-main-text p {
    margin-top: 20px;
}
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #9d40ef;
    border-color: #9d40ef;
    color: #fff;
}
.block-text {
    font-size: 26px;
}

/* case study screen */
.page-header-fixed .page-sidebar {
    padding-top: 60px;
}
.case-study-title h1 {
    line-height: 1.5;
}
.case-study-content {
    margin: 30px 0px;
}
.case-study-content {
    padding: 20px 30px;
    text-align: justify;
}
.case-study-sub-content {
    margin-top: 20px;
    margin-bottom: 40px;
}
.case-study-sub-content:first-child {
    margin-bottom: 10px;
}
.case-study-sub-content:last-child {
    margin-bottom: 10px;
}
.case-study-sub-content-image img {
    width: 150px;
}
.case-study-content a {
    font-weight: 400;
}
.pricing-screen {
    background: #fff;
    padding-top: 30px;
}
.cd-has-margins .cd-pricing-footer{
    padding-top: 0px !important;
}
.cd-pricing-footer{
    background: transparent;
}
.pricing-page .section-details-main-text {
    top : 58%;
}
.pricing-box {
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.4);
}
.pricing-star-content {
    font-weight: 600;
    font-size: 1.2em;
}
.pricing-contact-us-title {
    font-size: 2.1em;
    line-height: 3.1em;
    color : #173d50;
}

/* pricing table over write */
.cd-pricing-list {
    margin: 3em 0 0 !important;
}

.cd-has-margins .cd-pricing-list > li {
    width: 23.5% !important;
    float: left !important;
    margin-right: 1.5% !important;
}

.cd-has-margins .cd-pricing-wrapper > li {
    border-radius: 4px 4px 6px 6px !important;
}

.cd-has-margins .cd-pricing-wrapper > li, .cd-has-margins .cd-popular .cd-pricing-wrapper > li {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) !important;
}


.cd-pricing-header {
    height: auto !important;
    padding: 1.9em 0.9em 1.6em !important;
    pointer-events: auto !important;
    text-align: center !important;
    color: #173d50 !important;
    background-color: transparent !important;
}
.cd-pricing-header h2 {
    font-size: 1.8rem !important;
    letter-spacing: 2px !important;
    float: none !important;
}
.cd-currency {
    display: inline-block!important;
    margin-top: 10px !important;
    vertical-align: top !important;
    font-size: 2rem !important;
    font-weight: 700 !important;
}

.cd-currency, .cd-duration {
    color: rgba(23, 61, 80, 0.4)!important;
}

.cd-value {
    font-size: 6rem !important;
    font-weight: 300 !important;
}

.cd-duration {
    font-size: 1.4rem !important;
}
.cd-currency, .cd-duration {
    color: rgba(23, 61, 80, 0.4) !important;
}

.cd-pricing-body {
    overflow-x: visible !important;
}
.cd-pricing-features {
    width: auto !important;
}

.cd-pricing-features li:nth-of-type(2n+1) {
    background-color: rgba(23, 61, 80, 0.06) !important;
}

.cd-pricing-features li {
    float: none !important;
    width: auto !important;
    padding: 1em !important;
}

.cd-pricing-features em {
    display: inline-block !important;
    margin-bottom: 0 !important;
}

.cd-has-margins .cd-pricing-footer {
    padding-bottom: 0 !important;
}

.cd-has-margins .cd-pricing-footer {
    padding-top: 0px !important;
}

.cd-pricing-footer {
    position: relative !important;
    height: auto !important;
    padding: 1.8em 0 !important;
    text-align: center !important;
}


.cd-has-margins .cd-select {
    display: block !important;
    padding: 1.7em 0 !important;
    border-radius: 0 0 4px 4px !important;
}


.cd-select {
    height: auto !important;
    color: #FFFFFF !important;
    background-color: #0c1f28 !important;
    font-size: 1.4rem !important;
    text-indent: 0 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    -webkit-transition: all 0.3s ease-in-out !important;
    -moz-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}
.cd-pricing-switcher .fieldset {
    border: 1px solid #9d40ef !important;
}
.cd-pricing-switcher .cd-switch {
    background-color: #9d40ef !important;
}
@media only screen and (max-width: 991px) {
    .cd-has-margins .cd-pricing-list > li {
        width: 48.5% !important;
        float: left !important;
        margin-right: 1.5% !important;
    }
}
@media only screen and (max-width: 767px) {
    .cd-has-margins .cd-pricing-list > li {
        width: 100% !important;
        float: left !important;
        margin-right: 1.5% !important;
    }
    .cd-pricing-list > li {
        margin-bottom: 4em !important;
    }
    .cd-pricing-header h2 {
         float: none !important;
        margin-right: 20px;
    }
    .cd-value {
     font-size: 4em !important;
    }
    .pricing-contact-us-title {
        font-size: 2.0em;
        line-height: 2.5em;
    }
}
.highlight .cd-pricing-header {
    color: #9d40ef !important;
}
.highlight .cd-price a {
    color: #9d40ef !important;
}
.highlight .cd-select {
    background-color: #9d40ef !important;
}
.case-study-content-screen-title .section-details-main-text{
    top : 65% !important;
}
.f-14{
    font-size: 1.1em;
}

/* resources */
.resource-blog {
    background: #fff;
    padding: 20px;

}
.blog-img {
    height: 90px;
}
.blog-img img {
    width: 80px;
    border-radius: 50%;
    float: left;
    margin-right: 15px;
}
#hide-blog-element {
    display: block;
}
@media(max-width: 767px) {
    .resource-blog {
        margin-bottom: 10px;
    }

}

@media(min-width: 768px) {
    .blog-content {
       height: 270px;
    }

}
@media(min-width: 768px) and (max-width: 991px) {
    #hide-blog-element {
        display: none;
    }

}
.case-study {
    background: #f1f1f1;
}
.resource-case-study  img{
    max-height: 130px;
    width: 100%;
}
.resource-case-study {
    background: #fff;
}
@media(min-width: 768px) {
    .resource-case-study {
        height: 320px;
    }

}
@media(max-width: 767px) {
    .resource-case-study {
        margin-bottom: 20px;
    }

}
.text-color a{
    color : #4E5E6A;
}
.text-color a:hover{
    color : #4E5E6A;
    text-decoration: none;
}

/* blog and case study image */
.case-study-image {
    height: 160px;
}
.case-study-title {
    top: 65% !important;
}
/* Company Signup */
.signup-box {
    padding: 30px;
    margin: 150px auto 0px auto;
    background-color: rgba(255, 255, 255, 0.8) !important;
    color: #333;
    max-width: 600px;
}
.signup-box h1 {
    color: #333 !important;
}
.signup-form-section {
    padding: 0px 30px 30px 30px;
}
.signup-form-section form {
    margin: 0px 20px;
}
.signup-form-section h3, .signup-text-section h3 {
    padding: 10px 0px;
    margin: 10px 0px 20px 0px;
    border-bottom: 1px solid #f1f1f1;
}

.signup-text-section {
    padding: 30px;
}
.signup-text-section select {
    width: 100px !important;
}
.signup-text-section span {
    margin: 0px 10px;
}
.signup-text-section ul li {
    margin: 20px 0px;
}
.signup-text-section ul {
    padding: 0px 10px;
}
.main-container {
    position: relative;
    z-index: 1;
}
.signup-page {
    padding-bottom: 100px;
    height: auto;
}
/* Login Tab */
.nav-tabs {
    border-bottom: 2px solid #DDD;
}
.nav-tabs > li {
    width: 50%;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-width: 0;
}
.nav-tabs > li > a {
    border: none;
    color: #666;
    border-radius: 0 0 0 0;
}
.nav-tabs > li.active > a {
    border: none;
    color: #9d40ef !important;
    background: transparent;
}
.nav-tabs > li > a:hover {
    background-color: rgba(157, 64, 239, 0.3);
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
 }
.nav-tabs > li > a::after {
    content: "";
    background: #9d40ef;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
    transform: scale(1);
}
.tab-nav > li > a::after {
    background: #9d40ef none repeat scroll 0% 0%;
    color: #fff;
}
.tab-pane {
    padding: 15px 0;
}
.signup-box .btn-group label {
    float: none;
}
.signup-box .btn-group label:last-child {
    margin-right: 0px !important;
}
.signup-box .btn-group {
    text-align: right;
    display: block;
    margin-top: 30px;
    padding: 0px 30px;
}

.btn-group .active {
    background: #9d40ef!important;
}

.tax-panel div {
    padding-bottom: 5px;
    padding-top: 5px;
}
.tax-panel div:nth-child(2) {
    border-bottom: 1px solid #ccc;
}

.border-radius-none {
    border-radius: 0px;
}
.intl-tel-input {
    display: block !important;
}
.custom-error-color {
    color: #a94442;
}
.custom-sucess-color {
    color: green;
}
.mail-icon{
    width:28px;
    height:28px;
    margin-right:5px;
}
.contact-mail{
    color: #0000b3 !important;
    font-size: 16px;
}